<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>org.gcube.application.cms</groupId>
    <artifactId>concessioni-model</artifactId>
    <version>1.0.4</version>
    <name>GNA Concessioni Model</name>


	<parent>
		<groupId>org.gcube.application.cms</groupId>
		<artifactId>gcube-cms-suite</artifactId>
		<version>[1.0.0, 2.0.0-SNAPSHOT)</version>
	</parent>

    <properties>
        <gitBaseUrl>https://code-repo.d4science.org/gCubeSystem</gitBaseUrl>
    </properties>



    <scm>
        <connection>scm:git:${gitBaseUrl}/gcube-cms-suite/${project.artifactId}.git</connection>
        <developerConnection>scm:git:${gitBaseUrl}/gcube-cms-suite/${project.artifactId}.git</developerConnection>
        <url>${gitBaseUrl}/gcube-cms-suite/${project.artifactId}.git</url>
    </scm>



    <dependencies>
        <dependency>
            <groupId>org.gcube.application.cms</groupId>
            <artifactId>geoportal-common</artifactId>
        </dependency>

        <dependency>
            <groupId>org.gcube.application.cms</groupId>
            <artifactId>cms-test-commons</artifactId>
            <scope>test</scope>
        </dependency>
    </dependencies>
    
</project>